uuid: ea317f24-f24a-4780-a935-576866e19316
langcode: de
status: true
dependencies:
  module:
    - message
_core:
  default_config_hash: oEpQRdvbNOf_zOLFMVB72xOu09bAn8SQqlc7H2vI_-Q
id: message.mail_subject
label: 'Notify - Email subject'
targetEntityType: message
cache: true
